[Freewnn-users 123] Re: uumをUNIX 98 pseudoterminalに対応していただきたい

1xx itsan****@gmail*****
2013年 7月 28日 (日) 09:38:28 JST


お返事ありがとうございます。

2013年7月26日 17:39 ishikawa <chiak****@ubin*****>:
>
>> /usr/lib64/gcc/x86_64-suse-linux/4.8/../../../../x86_64-suse-linux/bin/ld:
>> cannot find -ltermcap
>
> これをみると、openSUSE で libtermcap ライブラリをインストールすれば
> リンクも成功するような気がします。(またさらに別のエラーがでて、さらに追加の

/usr/lib64/ にはlibtermcap.so.2 があるんですが、それを認識しないようです。

CVS snapshot版の方のbuildに成功したので、
この件はあまり気にしないことにします。


以下の件ですが…

>Date: Thu, 25 Jul 2013 23:22:22 +0900
>Message-ID: <CANW2+isxcom6t+=DvBBY****@mail*****>
>From: 1xx <itsan****@gmail*****>
>と書きましたが、近日中に新versionが出せるようであれば
>出していただければありがたいです。
>近日中に出すのが難しければ、その旨openSUSE側に伝え
>CVS snapshot版をpackage化出来ないか交渉いたします。
>
>恐縮ですが、近日中に出せるか否か、出せるならいつごろになるか
>お返事いただけないでしょうか?

新versionはまだ出ないということであれば
CVS snapshot版でpackage化を進めます。
お忙しそうで恐縮ですが、
新versionが近日中に出るか否かだけでも教えていただけないでしょうか?

-- 
1xx <ItSAN****@gmail*****> <https://twitter.com/ItSANgo>
<http://d.hatena.ne.jp/Itisango/>




freewnn-users メーリングリストの案内